local addonInfo, privateVars = ...

if ( EnKai.tools.lang.getLanguage() == "Russian"  ) then
 
	privateVars.langTexts = {
		msgAddonLoaded = 'V%s loaded',
		tabLootTables = 'loot Lvl 1-59',
		btClose = 'Закрыть',
		txtNoOfItems = 'Предметы: %d',
		callingRogue = 'Разбойник',
		callingMage = 'Маг',
		callingCleric = 'Клирик',
		callingWarrior = 'Воин',
	}
	
	privateVars.langTexts.lootTableSel = {
		headerInstance = "Подземелья: обычные",
		headerExpert = "Подземелья: эксперт",
		headerMaster = "Подземелья: мастер",
		headerRaids = "Рейды",
		headerBadges = "Знаки",
		headerPvP = "PvP",
		headerProfession = "Профессии",
		headerEbenen = 'Планарные товары',
		headerRifts = 'Разломы',
		headerChronik = 'Хроники',
		headerEvent = 'Мировые события',
		headerFaction = 'Фракции',
		headerPuzzle = 'Puzzle',
		headerQuest = 'Quest',
	}
	
	privateVars.langTexts.lootTableText = {
		chronicles = privateVars.langTexts.lootTableSel.headerChronik,
		instance = privateVars.langTexts.lootTableSel.headerInstance,
		event = privateVars.langTexts.lootTableSel.headerEvent,
		expert = privateVars.langTexts.lootTableSel.headerExpert,
		master = privateVars.langTexts.lootTableSel.headerMaster,
		raid = privateVars.langTexts.lootTableSel.headerRaids,
		rifts = privateVars.langTexts.lootTableSel.headerRifts,
		badges = privateVars.langTexts.lootTableSel.headerBadges,
		factions = privateVars.langTexts.lootTableSel.headerFaction,
		planes = privateVars.langTexts.lootTableSel.headerEbenen,
		pvp = privateVars.langTexts.lootTableSel.headerPvP,
		profession = privateVars.langTexts.lootTableSel.headerProfession,
	}
	
	privateVars.langTexts.selSlots = {
		selBelt = 'Пояс',
		selChest = 'тело',
		selFeet = 'Обувь',
		selGloves = 'Перчатки',
		selEssenceLesser = 'Малая сущность',
		selEssenceGreater = 'Большая сущность',
		selNeck = 'Шея',
		selRing = 'Кольцо',
		selMainhand = 'Правая рука',
		selOneHand = 'Одноручное',
		selTwoHand = 'Двуручное',
		sel2hHammer = 'Двуручное - молот',
		selStaff = 'Двуручное - посох',
		selOffhand = 'Левая рука',
		selHelmet = 'Шлем',
		selShoulders = 'Плечи',
		selRanged = 'Стрелковое',
		selWand = 'Жезл',
		selShield = 'Щита',
		selLegs = 'Ноги',
		selTrinket = 'Украшение',
		selRunes = 'Руны',
		selSeal = 'Печать',
	}
	
	privateVars.langTexts.profession = {
		txtApothecary = 'Фармацевт',
		txtArtificer = 'Ювелир',
		txtRunecrafter = 'Рунодел',
		txtWeaponsmith = 'Оружейник',
		txtOutfitter = 'Портной',
		txtArmorsmith = 'Бронник', 
	}
	
	privateVars.langTexts.profession = { weaponsmith = "Оружейник", outfitter = "Портной", artificer = "Ювелир", armorsmith = "Бронник", alchemist = "Фармацевт" }

	privateVars.langTexts.professionCat = { outfitter = { seal = privateVars.langTexts.selSlots.selSeal, shoulders = privateVars.langTexts.selSlots.selShoulders, chest = privateVars.langTexts.selSlots.selChest, legs = privateVars.langTexts.selSlots.selLegs, feet =privateVars.langTexts.selSlots.selFeet, helmet = privateVars.langTexts.selSlots.selHelmet, belt = privateVars.langTexts.selSlots.selBelt  },
									armorsmith = { seal = privateVars.langTexts.selSlots.selSeal, shield = privateVars.langTexts.selSlots.selShield, shoulders = privateVars.langTexts.selSlots.selShoulders, chest = privateVars.langTexts.selSlots.selChest, legs = privateVars.langTexts.selSlots.selLegs, feet =privateVars.langTexts.selSlots.selFeet, helmet = privateVars.langTexts.selSlots.selHelmet, gloves = privateVars.langTexts.selSlots.selGloves},
									weaponsmith = { seal = privateVars.langTexts.selSlots.selSeal, onehanded = privateVars.langTexts.selSlots.selOneHand, twohanded = privateVars.langTexts.selSlots.selTwoHand, ranged = privateVars.langTexts.selSlots.selRanged },
									artificer = { seal = privateVars.langTexts.selSlots.selSeal, ring = privateVars.langTexts.selSlots.selRing, twohanded = privateVars.langTexts.selSlots.selStaff, ranged = privateVars.langTexts.selSlots.selWand, offhand = privateVars.langTexts.selSlots.selOffhand, neck = privateVars.langTexts.selSlots.selNeck},
									alchemist = { seal = privateVars.langTexts.selSlots.selSeal}
								}

	privateVars.langTexts.ui = {	
		cbFilterUpgrades = "только улучшения",
		cbFilterUseable = 'только используемове',
		cbShowPercent = 'улучшение в процентах',
		tooltipWarningHeader = 'Предупреждение',
		tooltipWarningText = { { text = "Эта таблица вещей не закончена!", color = "FF00FF" }, { text = "" }, { text = "Пожалуйста сообщие о новооткрытых вещах" }, { text = "на почту naifukishi@gmail.com" }, { text = "" }, { text = "Спасибо за вашу поддержку!" } }
	}
	
	privateVars.langTexts.grid = {
		headerName = 'Предметы',
		headerType = 'Тип',
		headerUpgrade = 'Улучшение',
	}
	
	privateVars.langTexts.error = {
		srcnotfound = 'Источник неизвестен'
	}
	
	
end