﻿local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

local planes = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	planes.locations = {	defiant 	= { ewfm = 'Freimark', ewsf = 'Steinfeld', ewsrsD = 'Scharlachrote Schlucht', ewwwD = 'Wundwaldregion', ewmsbD = 'Mondschattenberge', ewolD = 'Ödlande', ewekg = 'Eisenkieferngipfel', ewsmD = 'Stillmoor', ewss = 'Schimmersand', eweeba = 'Epische Ebenenausrüstungen' },
							guardian	= { ewsw = 'Silberwald', ewdw = 'Dämmerwald', ewsrsG = 'Scarlet Gorge', ewwwG = 'Wundwaldregion', ewmsbG = 'Mondschattenberge', ewolG = 'Ödlande', ewekg = 'Eisenkieferngipfel', ewsmG = 'Stillmoor', ewss = 'Schimmersand', eweeba = 'Epische Ebenenausrüstungen' }
						}

	planes.source = {	ewfm 	= { ewfmequip = 'Ausrüstung', ewfmother = 'Verschiedenes' },
						ewsw 	= { ewswequip = 'Ausrüstung', ewswother = 'Verschiedenes' },
						ewsf 	= { ewsfequip = 'Ausrüstung', ewsfother = 'Verschiedenes' },
						ewdw 	= { ewdwequip = 'Ausrüstung', ewdwother = 'Verschiedenes' },
						ewsrsD	= { ewsrs = 'Ausrüstung', ewsrsDother = 'Verschiedenes' },
						ewsrsG	= { ewsrs = 'Ausrüstung', ewsrsGother = 'Verschiedenes' },
						ewwwD	= { ewwwequip = 'Ausrüstung', ewwwmsbDother = 'Verschiedenes' },
						ewwwG	= { ewwwequip = 'Ausrüstung', ewwwmsbGother = 'Verschiedenes' },
						ewmsbD	= { ewmsbequip = 'Ausrüstung', ewwwmsbDother = 'Verschiedenes' },
						ewmsbG	= { ewmsbequip = 'Ausrüstung', ewwwmsbGother = 'Verschiedenes' },
						ewolD	= { ewolequip = 'Ausrüstung', ewolDOther = 'Verschiedenes' },
						ewolG	= { ewolequip = 'Ausrüstung', ewolGother = 'Verschiedenes' },
						ewekg	= { ewekequip = 'Ausrüstung', ewekother = 'Verschiedenes' },
						ewsmD	= { ewsmequip = 'Ausrüstung', ewsmDother = 'Verschiedenes' },
						ewsmG	= { ewsmequip = 'Ausrüstung', ewsmGother = 'Verschiedenes' },
						ewss	= { ewssequip = 'Ausrüstung', ewssother = 'Verschiedenes' },
						eweeba	= { eweebaequip = 'Ausrüstung' },
						
					}
elseif EnKai.tools.lang.getLanguage() == "French" then
	planes.locations = {	defiant 	= { ewfm = 'Libremarche', ewsf = 'Champ de pierre', ewwwD = 'Etendue de Bois Meurtris', ewmsbD = 'Hautes-Terres d\'Ombrelune', ewolD = 'Plaines Arides', ewekg = 'Pic du Pin de fer', ewsmD = 'Mornelande', ewss = 'Sable-chatoyant', eweeba = 'Marchandises planaires épiques' },
							guardian	= { ewsw = 'Bois d\'Argent', ewdw = 'Bois du Crépuscule', ewwwG = 'Etendue de Bois Meurtris', ewmsbG = 'Hautes-Terres d\'Ombrelune', ewolG = 'Plaines Arides', ewekg = 'Pic du Pin de fer', ewsmG = 'Mornelande', ewss = 'Sable-chatoyant', eweeba = 'Marchandises planaires épiques' }
						}
	
	planes.source = {	ewfm 	= { ewfmequip = 'Equipement', ewfmother = 'Autre' },
						ewsw 	= { ewswequip = 'Equipement', ewswother = 'Autre' },
						ewsf 	= { ewsfequip = 'Equipement', ewsfother = 'Autre' },
						ewdw 	= { ewdwequip = 'Equipement', ewdwother = 'Autre' },
						ewsrsD	= { ewsrs = 'Equipement', ewsrsDother = 'Autre' },
						ewsrsG	= { ewsrs = 'Equipement', ewsrsGother = 'Autre' },
						ewwwD	= { ewwwequip = 'Equipement', ewwwmsbDother = 'Autre' },
						ewwwG	= { ewwwequip = 'Equipement', ewwwmsbGother = 'Autre' },
						ewmsbD	= { ewmsbequip = 'Equipement', ewwwmsbDother = 'Autre' },
						ewmsbG	= { ewmsbequip = 'Equipement', ewwwmsbGother = 'Autre' },
						ewolD	= { ewolequip = 'Equipement', ewolDother = 'Autre' },
						ewolG	= { ewolequip = 'Equipement', ewolGother = 'Autre' },
						ewekg	= { ewekequip = 'Equipement', ewekother = 'Autre' },
						ewsmD	= { ewsmequip = 'Ausrüstung', ewsmDother = 'Verschiedenes' },
						ewsmG	= { ewsmequip = 'Ausrüstung', ewsmGother = 'Verschiedenes' },
						ewss	= { ewssequip = 'Equipement', ewssother = 'Autre' },
						eweeba	= { eweebaequip = 'Equipement' },
					}
else
	planes.locations = {	defiant 	= { ewfm = 'Freemarch', ewsf = 'Stonefield', ewwwD = 'Scarwood Reach', ewmsbD = 'Moonshade Highlands', ewolD = 'Droughtlands', ewekg = 'Iron Pine Peak', ewsmD = 'Stillmoor', ewss = 'Shimmersand', eweeba = 'Epic Planar Equipment' },
							guardian	= { ewsw = 'Silverwood', ewdw = 'Gloamwood', ewwwG = 'Scarwood Reach', ewmsbG = 'Moonshade Highlands', ewolG = 'Droughtlands', ewekg = 'Iron Pine Peak', ewsmG = 'Stillmoor', ewss = 'Shimmersand', eweeba = 'Epic Planar Equipment' }
						}
	
	planes.source = {	ewfm 	= { ewfmequip = 'Equipment', ewfmother = 'Other' },
						ewsw 	= { ewswequip = 'Equipment', ewswother = 'Other' },
						ewsf 	= { ewsfequip = 'Equipment', ewsfother = 'Other' },
						ewdw 	= { ewdwequip = 'Equipment', ewdwother = 'Other' },
						ewsrsD	= { ewsrs = 'Equipment', ewsrsDother = 'Other' },
						ewsrsG	= { ewsrs = 'Equipment', ewsrsGother = 'Other' },
						ewwwD	= { ewwwequip = 'Equipment', ewwwmsbDother = 'Other' },
						ewwwG	= { ewwwequip = 'Equipment', ewwwmsbGother = 'Other' },
						ewmsbD	= { ewmsbequip = 'Equipment', ewwwmsbDother = 'Other' },
						ewmsbG	= { ewmsbequip = 'Equipment', ewwwmsbGother = 'Other' },
						ewolD	= { ewolequip = 'Equipment', ewolDOther = 'Other' },
						ewolG	= { ewolequip = 'Equipment', ewolGother = 'Other' },
						ewekg	= { ewekequip = 'Equipment', ewekother = 'Other' },
						ewsmD	= { ewsmequip = 'Ausrüstung', ewsmDother = 'Verschiedenes' },
						ewsmG	= { ewsmequip = 'Ausrüstung', ewsmGother = 'Verschiedenes' },
						ewss	= { ewssequip = 'Equipment', ewssother = 'Other' },
						eweeba	= { eweebaequip = 'Equipment' },
					}
end

planes.items = {	ewfmequip	= { 'F2CBE1BE0301010101', 'F3CBE1BE0301010101', 'F4CBE1BE0301010101', 'F6CBE1BE0301010101', 'F5CBE1BE0301010101', 'FEFBA8AF0601010101', 'E59495AD0601010101', 'CACF86890201010101', 'FFFBA8AF0601010101', 'F58B80DE0601010101', '80FCA8AF0601010101', '81FCA8AF0601010101', 'CBFBC5A30301010101', 'B1B495B10101010101', 'C597AFA30101010101', 'B0D7B1DE0401010101', 'E8A4D4D30101010101', 'ED8483CE0701010101', 'F1F2D6A70701010101', 'CCA28DA90301010101', 'CDA28DA90301010101', 'CEA28DA90301010101', '8FAAAACB0701010101', 'CFA28DA90301010101', '94D1B8D70401010101', '93D1B8D70401010101', 'C7C3C3910601010101'  },
					ewswequip	= { '97F2B54601010101', 'A7C8B6E90701010101', 'D6DEBC810401010101', '97ACD2E30501010101', 'EAD4E3D30501010101', 'FBD0A4E10601010101', 'A3D4F3AB0401010101', 'EFB19A870401010101', 'FCD0A4E10601010101', 'B6B6F4D80401010101', 'FDD0A4E10601010101', 'FED0A4E10601010101', 'F8DABAE20101010101', 'ECE682800301010101', 'BBE5D6B60701010101', 'FFBCF3E00301010101', 'E093A0E30101010101', 'B4DBF5F00101010101', 'E781F8C00301010101', '87E29EBE0501010101', 'A3F59AF20701010101', 'C1B8DAC10301010101', 'F5E0E9C60601010101', 'FFFFC0DB0601010101', 'BEE6C43801010101', 'F7DC92C80701010101', 'ADF780CE0101010101' },
					ewsfequip	= { 'AEDFD2F50101010101', 'BA81C3940401010101', '8F80979A0501010101', 'E2CCF8D50401010101', 'CFE5EAD30701010101', '97E499D70201010101', 'BAFFD92A01010101', '8499D4B10401010101', 'F5F08BBD0301010101', '9E8DD8860701010101', '84CD82B20101010101', 'B4C8B6C50201010101', 'EDBDC83B01010101', 'B399D9AD0101010101', 'C6D9DDFE0301010101', '9DA384910601010101', 'EBE590A20401010101', 'FEF5D14101010101', 'F2D08FF10601010101', '9FBBCD1D01010101', 'B78D8AB10301010101', 'FEB49CFD0201010101', 'D7C3D7E10101010101', 'D091E2E50401010101' },
					ewdwequip	= { 'D7D685E40701010101', '89BDDCD40301010101', 'E1B083D00501010101', 'DDBFD6920101010101', '9CE6AA8D0701010101', 'BBE6FEC50201010101', 'A6EBEACB0201010101', 'FD88B6880301010101', '8BC8A9DC0301010101', 'AC95A1910501010101', 'EBFD8A5401010101', 'FDC8A1FD0401010101', 'DDA5CAD20401010101', 'D1A0E39F0501010101', '8480DE7801010101', '899EE8C40501010101', 'D19CFB8A0301010101', 'A4D8C5EB0601010101', '91DEABCC0701010101', 'ACC39CBC0501010101', 'B5FFD0DE0601010101', 'CE899CE10301010101', 'C6BCDAAC0601010101', '8BF8EE7101010101' },
					ewsrs		= { 'B6B3E13001010101', 'C3F886F80301010101', 'D4CC9F9E0401010101', 'E2FBFDEA0501010101', 'F9C2EB970101010101', 'BD8DDDC50101010101', 'ADE0C1DC0201010101', '9C80EAC70301010101', '9D80EAC70301010101', '9F80EAC70301010101', '9E80EAC70301010101', '9DA59BC70601010101', 'D7D595F90101010101', 'C8FAD7D80301010101', 'ECF5E6B20101010101', 'EDFEB0F60301010101', 'EEFEB0F60301010101', 'E9D4C4870301010101', 'EFFEB0F60301010101' },
					ewwwequip	= { '94C9C99D0101010101', '82C4828C0501010101', '8495B7D70301010101', 'F8CBE6DE0401010101', 'C0FAAF1C01010101', 'D091E9A80101010101', 'CCBBF3A20501010101', 'F288C8C10601010101', '8AEF95C40301010101', 'B8CFBCEE0301010101', 'EFCFC90701010101', 'A6BBF88A0101010101', 'A7BBF88A0101010101', 'A9BBF88A0101010101', 'A8BBF88A0101010101', 'FB96E28F0601010101', 'BCF5E8B50101010101', 'BDF5E8B50101010101', 'BFF5E8B50101010101', 'BEF5E8B50101010101', '8CE1A67101010101', 'C0CCA5CF0601010101', 'B4DE8B0A01010101' },
					ewmsbequip	= { '92DFC8F60101010101', 'F58CFC940601010101', 'CDDAA3C50101010101', '9AFA92DD0501010101', 'B4A8D4F70301010101', 'B3CBB9F20101010101', 'F9D3A04E01010101', 'FFE8EE960601010101', 'FB98B0AD0401010101', 'B4ACB6820501010101', 'CCB4FEF00101010101', 'DCDAFD980101010101', '89F1E4990101010101', 'EACD8AD00601010101', '8CF59A8D0501010101', 'DCADC2B20701010101', 'EEC08F830101010101', '94C0F2D40501010101', 'B1B78DAB0301010101', '8F8DDDB00701010101', 'F3F4DCFB0101010101', 'A9ABF9E30201010101', 'C0B4896301010101' },
					ewolequip	= { 'D29CBADF0301010101', '9F96EA8C0601010101', 'FFAECC7501010101', '81CAB9AC0301010101', 'D3D2F0E00401010101', 'E1EAAEDA0101010101', 'E9C7D9840101010101', 'AB85F4CB0101010101', 'ACC8995601010101', 'EDE3FCF10501010101', 'EDDBDBFB0201010101', 'D098B1920101010101', 'F1BDC2820601010101', 'BFD2992201010101', 'F7C084850101010101', 'CE9092C50301010101', 'F9C0C8EC0601010101', '9DC58FFA0401010101', 'C18FB7B60701010101' },
					ewekequip	= { 'AFC2DCE90101010101', '849BC1E20501010101', 'E492C98D0301010101', 'C3FEBA2E01010101', 'E085845401010101', '8A87F9E50701010101', '8582D3B90701010101', '99FAD50601010101', 'EE9091850401010101', '93B1A38D0301010101', 'CDE1AFC60401010101', '8D91864401010101', '97CC8CC30401010101', 'C8DAE6CC0101010101', 'B4E7FD8D0601010101', '81A1A6F30601010101', 'C4DC9FB20601010101', '9BBBCCC10301010101', '98ACFDA50301010101', 'DDD7A5950301010101', 'FBDCD9EE0401010101', 'F7E8D61801010101' },
					ewsmequip	= { 'E69DAFB10701010101', '85D884C70501010101', '9494EEE80601010101', 'E4E2FFDD0601010101', '91A284C30501010101', 'C8BBE2E40401010101', '9291A9980101010101', '88CEEDB30501010101', '8A8CE8890301010101', 'CEF8CFA40301010101', '8B9696A20301010101', 'CF918D8E0601010101', '9AF9F7AA0201010101', 'A4BA91E60201010101', 'A7859AA90501010101', '9EB9BF900201010101', 'F5A5E3E80401010101', '8AC7C1850701010101' },
					ewssequip	= { 'FAF584F20101010101', 'A5FBDABB0701010101', 'D3B9A2DA0601010101', 'B5D7DAD50501010101', 'C8DFCDC20201010101', 'C684E6A60401010101', '9DC1E5950201010101', 'DDA59EFF0701010101', '8DADA3970101010101', 'A9E2D5AA0501010101', 'BCFBF47C01010101', 'ECADDFDD0301010101', 'D6ADE5BA0301010101', 'AFA0FB810201010101', 'CB8FDDEF0501010101', 'AE9CD43F01010101', 'BBB8F6EB0201010101', '98ECB5830401010101' },
					eweebaequip	= { '8AA3849C0201010101', '818D96910101010101', '9C879BE50301010101', 'BAADDE9B0601010101', '819AD2DD0401010101', 'A6D08AEB0201010101', '95AC9BBE0701010101', 'E686DAE80301010101', 'D4D1B4880501010101', 'E0CCE9F90301010101', '819AD2DD0401010101', 'A6D08AEB0201010101', 'A6D08AEB0201010101', 'ECBE95F00201010101' }
		}

planes.other = {	ewfmother		= { 'C2E795C20301010101', 'AEAC99E80201010101', 'CAF88CBE0601010101', 'A599E3E30101010101', 'FE99F1A10301010101', '98E8D6B00701010101', 'A7CFD31101010101', 'C5B096B70701010101', 'AF948EFA0301010101', 'B2B6EE850601010101' },
					ewswother		= { '849EE2AB0301010101', 'BEF7ED830601010101', '97EAC2980301010101', '82C7B0AF0401010101', 'FE99F1A10301010101', '98E8D6B00701010101', 'A7CFD31101010101', 'C5B096B70701010101', 'AF948EFA0301010101', 'AFF6ABF40201010101', 'B2B6EE850601010101'},
					ewsfother		= { '8CB7FFAE0101010101', 'AEAC99E80201010101', 'C1D5CCDC0301010101', 'C2D585E00501010101', '8FA9B1D70301010101', '9AE8D6B00701010101', 'A9CFD31101010101', 'C7B096B70701010101', 'B1948EFA0301010101' },
					ewdwother		= { '8CB7FFAE0101010101', 'BEF7ED830601010101', 'EDE3BB2F01010101', 'C2D585E00501010101', '8FA9B1D70301010101', '9AE8D6B00701010101', 'A9CFD31101010101', 'C7B096B70701010101', 'B1948EFA0301010101' },
					ewsrsDother		= { '8CB7FFAE0101010101', 'FB879DB90101010101', 'AEAC99E80201010101', 'FB879DB90101010101', 'C2D585E00501010101', '90A9B1D70301010101', '9BE8D6B00701010101', 'AACFD31101010101', 'C8B096B70701010101', 'B2948EFA0301010101' },
					ewsrsGother		= { '8CB7FFAE0101010101', 'F3F3B15D01010101', 'BEF7ED830601010101', 'F3F3B15D01010101', 'C2D585E00501010101', '90A9B1D70301010101', '9BE8D6B00701010101', 'AACFD31101010101', 'C8B096B70701010101', 'B2948EFA0301010101' },
					ewwwmsbDother	= { 'BBC1E8DE0601010101', 'DB93D0AB0301010101', '85A6B7BB0401010101', '93BAC6990701010101', '91A9B1D70301010101', '9CE8D6B00701010101', 'ABCFD31101010101', 'C9B096B70701010101', 'B3948EFA0301010101' },
					ewwwmsbGother	= { 'BBC1E8DE0601010101', '8ED1C6B00701010101', '8CC8A19E0101010101', '93BAC6990701010101', '91A9B1D70301010101', '9CE8D6B00701010101', 'ABCFD31101010101', 'C9B096B70701010101', 'B3948EFA0301010101' },					
					ewolDOther		= { 'BBC1E8DE0601010101', '85A6B7BB0401010101', 'DB93D0AB0301010101', 'B5948EFA0301010101', 'CBB096B70701010101', 'ADCFD31101010101', '9EE8D6B00701010101', '93A9B1D70301010101', '95BAC6990701010101', '94BAC6990701010101' },
					ewolGother		= { 'BBC1E8DE0601010101', '8CC8A19E0101010101', '8ED1C6B00701010101', 'B5948EFA0301010101', 'CBB096B70701010101', 'ADCFD31101010101', '9EE8D6B00701010101', '93A9B1D70301010101', '95BAC6990701010101', '94BAC6990701010101'},
					ewekother		= { 'D1B6E1C80201010101', '8CC8A19E0101010101', 'DB93D0AB0301010101', '85A6B7BB0401010101', '8ED1C6B00701010101', 'B5948EFA0301010101', 'CBB096B70701010101', 'ADCFD31101010101', '9EE8D6B00701010101', '93A9B1D70301010101', '95BAC6990701010101', '94BAC6990701010101'},
					ewssother		= { 'B7948EFA0301010101', 'CDB096B70701010101', 'AFCFD31101010101', 'A0E8D6B00701010101', '95A9B1D70301010101', 'CBE4BC8B0301010101', 'AED58BE00601010101', 'D1B6E1C80201010101', '8CC8A19E0101010101', 'DB93D0AB0301010101', '85A6B7BB0401010101', '8ED1C6B00701010101', 'B5948EFA0301010101', 'CBB096B70701010101', 'ADCFD31101010101', '9EE8D6B00701010101', '93A9B1D70301010101', '95BAC6990701010101', '94BAC6990701010101'},
					ewsmDother		= { 'D1B6E1C80201010101', '85A6B7BB0401010101', 'DB93D0AB0301010101', '94BAC6990701010101', '95BAC6990701010101', '93A9B1D70301010101', '9EE8D6B00701010101', 'ADCFD31101010101', 'CBB096B70701010101', 'B5948EFA0301010101' },
					ewsmGother		= { 'D1B6E1C80201010101', '8CC8A19E0101010101', '8ED1C6B00701010101', '94BAC6990701010101', '95BAC6990701010101', '93A9B1D70301010101', '9EE8D6B00701010101', 'ADCFD31101010101', 'CBB096B70701010101', 'B5948EFA0301010101' },
				}

privateVars.loot.planes = planes
