local addonInfo, privateVars = ...

if ( EnKai.tools.lang.getLanguage() == "French" ) then
 
	privateVars.langTexts = {
		msgAddonLoaded = 'V%s chargé',
		tabLootTables = 'loot Lvl 1-64',
		btClose = 'fermer',
		txtNoOfItems = 'Objets : %d',
		callingRogue = 'Voleur',
		callingMage = 'Mage',
		callingCleric = 'Clerc',
		callingWarrior = 'Guerrier',
	}
	
	privateVars.langTexts.lootTableSel = {
		headerDungeon = "Donjon normal",
		headerExpert = "Donjon expert",
		headerChronicle = 'Chroniques',
    headerFaction = 'Factions',
    headerMaster = "Donjon épique",		
    headerRaid10 = "Raids (10)",
    headerRaid20 = "Raids (20)",
    headerPlaneWare = 'Marchandise planaire',
    headerCurrency = "Monnaie"

--		headerBadges = "Badges",
--		headerPvP = "PvP",
--		headerProfession = "Professions",
--		headerEbenen = 'Marchandise planaire',
--		headerRifts = 'Failles',
--		
--		headerEvent = 'Evénements',
--		headerPuzzle = 'Puzzle',
--		headerQuest = 'Quest',
	}
	
	privateVars.langTexts.lootTableText = {
		chronicles = privateVars.langTexts.lootTableSel.headerChronicle,
		dungeon = privateVars.langTexts.lootTableSel.headerDungeon,
		event = privateVars.langTexts.lootTableSel.headerEvent,
		expert = privateVars.langTexts.lootTableSel.headerExpert,
		master = privateVars.langTexts.lootTableSel.headerMaster,
		raid = privateVars.langTexts.lootTableSel.headerRaids,
		rifts = privateVars.langTexts.lootTableSel.headerRifts,
		badges = privateVars.langTexts.lootTableSel.headerBadges,
		factions = privateVars.langTexts.lootTableSel.headerFaction,
		planes = privateVars.langTexts.lootTableSel.headerEbenen,
		pvp = privateVars.langTexts.lootTableSel.headerPvP,
		profession = privateVars.langTexts.lootTableSel.headerProfession,
	}
	
	privateVars.langTexts.selSlots = {
		selBelt = 'Taille',
		selChest = 'Torse',
		selFeet = 'Pieds',
		selGloves = 'Mains',
		selEssenceLesser = 'Essence inférieure',
		selEssenceGreater = 'Essence supérieure',
		selNeck = 'Cou',
		selRing = 'Anneau',
		selMainhand = 'Main principale',
		selOneHand = 'Une main',
		selTwoHand = 'A deux mains',
		sel2hHammer = 'A deux mains - marteau',
		selStaff = 'A deux mains - bâton',
		selOffhand = 'Main secondaire',
		selHelmet = 'Tête',
		selShoulders = 'Epaules',
		selRanged = 'A distance',
		selWand = 'Baguette',
		selShield = 'Bouclier',
		selLegs = 'Jambes',
		selTrinket = 'Talisman',
		selRunes = 'Runes',
		selSeal = 'Sceau',
	}
	
	privateVars.langTexts.profession = {
		txtApothecary = 'Apothicaire',
		txtArtificer = 'Artificier',
		txtRunecrafter = 'Fabricant de runes',
		txtWeaponsmith = 'Fabricant d\'armes',
		txtOutfitter = 'Tailleur',
		txtArmorsmith = 'Fabricant d\'armures',
	}
	
	privateVars.langTexts.profession = { weaponsmith = "Fabricant d'armes", outfitter = "Tailleur", artificer = "Artificier", armorsmith = "Fabricant d'armures", alchemist = "Apothicaire" }

	privateVars.langTexts.professionCat = { outfitter = { seal = privateVars.langTexts.selSlots.selSeal, shoulders = privateVars.langTexts.selSlots.selShoulders, chest = privateVars.langTexts.selSlots.selChest, legs = privateVars.langTexts.selSlots.selLegs, feet =privateVars.langTexts.selSlots.selFeet, helmet = privateVars.langTexts.selSlots.selHelmet, belt = privateVars.langTexts.selSlots.selBelt  },
									armorsmith = { seal = privateVars.langTexts.selSlots.selSeal, shield = privateVars.langTexts.selSlots.selShield, shoulders = privateVars.langTexts.selSlots.selShoulders, chest = privateVars.langTexts.selSlots.selChest, legs = privateVars.langTexts.selSlots.selLegs, feet =privateVars.langTexts.selSlots.selFeet, helmet = privateVars.langTexts.selSlots.selHelmet, gloves = privateVars.langTexts.selSlots.selGloves},
									weaponsmith = { seal = privateVars.langTexts.selSlots.selSeal, onehanded = privateVars.langTexts.selSlots.selOneHand, twohanded = privateVars.langTexts.selSlots.selTwoHand, ranged = privateVars.langTexts.selSlots.selRanged },
									artificer = { seal = privateVars.langTexts.selSlots.selSeal, ring = privateVars.langTexts.selSlots.selRing, twohanded = privateVars.langTexts.selSlots.selStaff, ranged = privateVars.langTexts.selSlots.selWand, offhand = privateVars.langTexts.selSlots.selOffhand, neck = privateVars.langTexts.selSlots.selNeck},
									alchemist = { seal = privateVars.langTexts.selSlots.selSeal}
								}

	privateVars.langTexts.ui = {	
		cbFilterUpgrades = "upgrade uniquement",
		cbFilterUseable = 'utilisable uniquement',
		cbShowPercent = 'Upgd en pourcent ',
		tooltipWarningHeader = 'Attention ',
		tooltipWarningText = { { text = "Table de butin incomplète !", color = "FF00FF" }, { text = "" }, { text = "Veuillez rapporter les objets découverts qui ne sont" }, { text = "pas dans la liste par mail à naifukishi@gmail.com" }, { text = "" }, { text = "Merci du support !" } }
	}
	
	privateVars.langTexts.grid = {
		headerName = 'Drop',
		headerType = 'Type',
		headerLevel = 'Niveau',
		headerUpgrade = 'Upgd.',
	}
	
	privateVars.langTexts.error = {
		srcnotfound = 'Source inconnue'
	}
	
	
end